打印

4: Upgrade PHP for LNMP失败

4: Upgrade PHP for LNMP失败

原7.2.6,更7.3.0。7.2.6卸载成功,7.3.0的包也下载下来,然后就停止了。
附件: 您所在的用户组无法下载或查看附件

TOP

安装包 include/upgrade_php.sh
查找 elif echo "${php_version}" | grep -Eqi '^7.2.';then 替换为 elif echo "${php_version}" | grep -Eqi '^7.[23].';then
有可能无法升级成功,php 7.3有部分调整

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 2# 的帖子

暂时不建议升级到PHP 7.3.0是吧?都会有那些不兼容表现呢?:)

TOP

第一版7.3正式版才发布没多久,兼容性上没法说,除非自己按php 7.3的写的

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 4# 的帖子

嗯,我升级成功了已经!

TOP